.contact-container {
  min-height: 100vh;
  width: 90%;
  margin: 0 auto;
}

.contact-container .content-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.contact-container .content-wrapper .content-left {
  width: 100%;
  min-height: 50vh;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.contact-container .content-wrapper .content-left h1 {
  font-family: var(--font-vn);
  font-weight: 900;
  font-size: 3.2rem;
  text-transform: uppercase;
}
.contact-container .content-wrapper .content-left div {
  font-size: 1.2rem;
}
.contact-container .content-wrapper .content-left div h3{
  font-family: var(--description-font);
  color: var(--text-primary);
}

.contact-container .content-wrapper .content-right form {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
}

.content-wrapper .content-right form input,
textarea {
  width: 100%;
  padding: 1.5rem;
  border-radius: 0.5rem;
  background: transparent;
  border: 2px solid var(--text-color);
  resize: none;
  color: var(--text-color);
}

.content-wrapper .content-right form button {
  border: 1px solid var(--description-color);
}

/*  **************  MEDIA QUERIES ( MEDIUM DEVICES )  ****************  */
@media screen and (max-width: 1024px) {
  .contact-container .content-wrapper {
    grid-template-columns: 1fr;
  }
}
